<article class="trailer">
        <iframe src="https://www.youtube.com/embed/0PpgCnLD9_A?rel=0" allowfullscreen="" width="474" height="266" frameborder="0"></iframe>
    </article>
	<img src="<?php print $site_url; ?>/images/hr.png">
<div class="mt2cms2-c-l">
	<div class="padding-container">
		<?php
			if(!$offline && $database->is_loggedin())
				if($web_admin>=$jsondataPrivileges['news'])
					include 'include/functions/add-news.php';
		?>
		<div class="bd-c news-blog">
				<?php
				if (version_compare($php_version = phpversion(), '5.6.0', '<')) {
				?>
				<div class="alert alert-danger alert-dismissible fade in" role="alert">
					<button type="button" class="close" data-dismiss="alert" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
					<span>Metin2CMS works with a PHP version >= 5.6.0. At this time, the server is running version <?php print $php_version; ?>.</span>
				</div>
				<?php
				}
					$query = "SELECT * FROM news ORDER BY id DESC";
					$records_per_page=intval(getJsonSettings("news"));
					$newquery = $paginate->paging($query,$records_per_page);
					$paginate->dataview($newquery, $lang['sure?'], $web_admin, $jsondataPrivileges['news'], $site_url, $lang['read-more']);
					$paginate->paginglink($query,$records_per_page,$lang['first-page'],$lang['last-page'],$site_url);		
				?>
		</div>
    </div>
</div>